Skip to Content
0

I am on SAP 600. What is the prerequisite to implement Indiq payroll module?

Sep 25, 2017 at 07:16 AM

22

avatar image
Former Member

Currently we are in Sap-hrcin 600 and want to implement India payroll module. What is the minimum prerequisite to implement India payroll?

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

2 Answers

Aman Tyagi
Sep 25, 2017 at 10:05 AM
0

Hello Mr. Rajan,

If you're on SAP-HR 600 release, you should be able to implement the PY-IN solution in your system. 600 is the minimum release on which PY-IN is supported right now and you meet the current requirements, so there shouldn't be any problems.

Best Regards,

Aman

Share
10 |10000 characters needed characters left characters exceeded
Manoj Sharma Nov 07, 2017 at 01:32 PM
0

Just check HRSP it should be updated as per current release , other wise you will not get tax calculation as per current financial year.

for more details you can check with your basis .

Share
10 |10000 characters needed characters left characters exceeded